=== debian/changelog ===
xjokes (1.0-15) unstable; urgency=medium

  * dh10
  * bump standards version, no changes required
  * harden

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 03 May 2017 12:36:02 +0100

xjokes (1.0-14) unstable; urgency=low

  * dh9
  * bump standards version, no changes required
  * update collab-maint git repo url to naming scheme du jour

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 17 Sep 2013 12:28:32 +0100

xjokes (1.0-13) unstable; urgency=low

  * Adopted
  * Update packaging scripts
  * Tweak sources into modernity

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 30 Jan 2012 14:11:40 +0000

xjokes (1.0-12) unstable; urgency=low

  * Orphaned (#448111). Set maintainer to QA Group.

 -- Kenshi Muto <kmuto@debian.org>  Fri, 26 Oct 2007 15:30:34 +0900

xjokes (1.0-11) unstable; urgency=low

  * Changed rules base from debmake to standard build rule.

 -- Kenshi Muto <kmuto@debian.org>  Sun, 15 Jan 2006 14:20:42 +0000

xjokes (1.0-10) unstable; urgency=low

  * Remove /usr/doc link.
  * Fix FTBFS of xlibs-dev transition (closes: #346931)

 -- Kenshi Muto <kmuto@debian.org>  Mon, 15 Aug 2005 23:35:56 +0000

xjokes (1.0-9) unstable; urgency=low

  * Apply manpage created by Timo. Thanks! (closes: #225819)

 -- Kenshi Muto <kmuto@debian.org>  Sun, 24 Jul 2005 02:52:27 +0000

xjokes (1.0-8) unstable; urgency=low

  * xjokes binaries are moved /usr/games. They are not important,
    but their file name will be conflict with more important package.

 -- Kenshi Muto <kmuto@debian.org>  Wed, 11 Sep 2002 14:09:45 +0900

xjokes (1.0-7) unstable; urgency=low

  * Really modified for Policy 3.2.1.0 (Oops, I must read it more carefully...)
    Thanks Watson. (closes: Bug#82784, Bug#82786)

 -- Kenshi Muto <kmuto@debian.org>  Fri, 19 Jan 2001 19:46:36 +0900

xjokes (1.0-6) unstable; urgency=low

  * Applied TrueColor patch. Thanks Bill. (closes: Bug#81925)
  * Compiled with glibc 2.2 and X 4.0.
  * Modified for Policy 3.2.1.0.

 -- Kenshi Muto <kmuto@debian.org>  Tue, 16 Jan 2001 21:51:02 +0900

xjokes (1.0-5) unstable; urgency=low

  * Fixed source missing.

 -- Kenshi Muto <kmuto@debian.org>  Mon, 30 Aug 1999 10:14:52 +0900

xjokes (1.0-4) unstable; urgency=low

  * Initial official release for Debian Project.

 -- Kenshi Muto <kmuto@debian.org>  Mon, 23 Aug 1999 11:27:07 +0900

xjokes (1.0-3) frozen-jp; urgency=low

  * Fixed lintian check errors.
  * Fixed Bug#JP/365.

 -- Masahiro TANAKA <tanaka@debian.or.jp>  Thu, 11 Jun 1998 02:37:00 +0900

xjokes (1.0-2) hamm-jp; urgency=low

  * hamm Release.

 -- Masahiro TANAKA <tanaka@debian.or.jp>  Sat,  8 Nov 1997 22:29:18 +0900

xjokes (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Masahiro TANAKA <tanaka@debian.or.jp>  Tue, 14 Oct 1997 02:59:37 +0900
