=== debian/control ===
Source: xjokes
Section: games
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 10), libx11-dev
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/collab-maint/xjokes.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xjokes.git

Package: xjokes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X11 jokes
 Four small funny programs to tweak an X11 display:
 yasiti, blackhole, mori1, and mori2.
